Fixing PKGBUILD for aur google-chrome-dev (version 27.0.1425.0-1)

  • Download Gist
chrome_dev_27.0.1425.0-1_pkgbuild_repair.patch
Diff
1 2 3 4 5 6 7 8 9 10 11 12
diff --git a/PKGBUILD b/PKGBUILD
index 7086fe2..78e2eef 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -14,6 +14,7 @@ depends=('alsa-lib' 'gconf' 'gtk2' 'hicolor-icon-theme' 'libpng' 'libxslt' 'libx
optdepends=('kdebase-kdialog: needed for file dialogs in KDE')
provides=("google-chrome=$pkgver")
conflicts=('google-chrome')
+options=(!strip)
install=${pkgname}.install
_channel='unstable'
_verbld=27.0.1425.0-185164

Please sign in to comment on this gist.

Something went wrong with that request. Please try again.